.Location .container {
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.Location .population-info {
	min-height: 150px;
	padding-bottom: 0;
}

.Location .population-info .location-info {
	margin-bottom: 0;
}

.Location .pie-chart {
	margin-top: -40px;
}

.Location .pie-chart svg text {
	font-size: 0.8rem;
}